package be.iminds.ilabt.jfed.experimenter_gui.gts_editor;

import be.iminds.ilabt.jfed.experimenter_gui.editor.ToolboxItem;
import javafx.scene.image.Image;

/**
 * User: twalcari
 * Date: 5/21/2015
 * Time: 13:09
 */
public class GTSToolboxItem extends ToolboxItem {

    public GTSToolboxItem(String text, Image image) {
        super(text, image, 0);
    }
}
